/* 画像一覧表示 */
ul.colorbox-wrap{
    margin: 0 6px 0 -6px;
    padding: 0;
}

ul.colorbox-wrap li{
    display: block;
    float: left;
    width: 32%;
    margin: 0 2% 2% 0;
    list-style-type: none;
    position: relative;
}

ul.colorbox-wrap li:nth-child(3n){
    margin-right: 0;
}

ul.colorbox-wrap li:before {
    content: "";
    display: block;
    padding-top: 100%;
}

ul.colorbox-wrap li a{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

ul.colorbox-wrap li a img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ColorBox X枚中X枚目テキスト */
#cboxCurrent{
    display: none !important;
}

/* ColorBox ボタン */
#cboxPrevious,
#cboxNext,
#cboxSlideshow,
#cboxClose{
    background: none;
    text-indent: 0;
}

#cboxPrevious:focus,
#cboxNext:focus,
#cboxSlideshow:focus,
#cboxClose:focus{
    outline: none;
}

#cboxSlideshow {
    bottom: 0;
    color: inherit;
}

#cboxPrevious:before,
#cboxNext:before,
#cboxSlideshow i:before,
#cboxClose:before{
    background: none;
    font-family: FontAwesome;
    font-size: 21px;
    font-style: normal;
}

#cboxPrevious:before {
	content : "\f0a8";
}
#cboxNext:before {
	content : "\f0a9";
}
#cboxSlideshow i.play:before {
    content : "\f144";
}
#cboxSlideshow i.pause:before {
	content : "\f28b";
}
#cboxClose:before {
	content : "\f057";
}

/* ColorBox キャプション */
#cboxTitle {
    bottom: 28px;
    width: 96%;
    color: #fff;
    background: rgba(0,0,0,.5);
    padding: 0 2%;
}